0

I am using ubuntu 14.04 64 bits and am trying to build kvm - here is what i did according to many messages I saw on this same topic.

git clone https://git.kernel.org/pub/scm/virt/kvm/qemu-kvm.git sudo apt-get install zlib1g-dev ./configure --target-list=x86_64-softmmu --disable-werror --enable-debug

so far so good - everything works - now comes:

make

I get the following:

./qemu-options.texi:1453: unknown command `list' ./qemu-options.texi:1453: table requires an argument: the formatter for @item ./qemu-options.texi:1453: warning: @table has text but no @item make: * [qemu-doc.html] Error 1

I want to build kvm too - anyone can help? Thanks.

  • Why do you want to build qemu-kvm? Is sudo apt-get install qemu-kvm not sufficient? – saiarcot895 Jul 17 '14 at 14:10
  • @saiarcot895 This is a guess, but there are some patches in the git version that enable certain hardware configurations to use vfio to do vga-passthrough. – Kin Oct 14 '14 at 17:17
0

KVM is in Official Ubuntu repository. you can install it by simple commands without difficult compilation methods.

sudo apt-get install kvm qemu-kvm

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.